<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that other
 * 'pages' on your WordPress site will use a different template.
 *
 * @package WordPress
 * @subpackage Twenty_Thirteen
 * @since Twenty Thirteen 1.0
 */
 $path = themes_dir(); 
get_header(); ?>

        <!-- subheader begin -->
        <div id="subheader">
            <div class="container">
                <div class="row">
                    <div class="span12">
                      
                        <span><?php if(function_exists('bcn_display'))
    {
        bcn_display();
    }?></span>
                    
                    </div>
                </div>
            </div>
        </div>
        <!-- subheader close -->
        <div id="content">
            <div class="container">
                <div class="row">
                    <div class="span12">
                            <?php 
if ( has_post_thumbnail() ) { // check if the post has a Post Thumbnail assigned to it.
  the_post_thumbnail('full');
} 
?>
                    		<h1 class="entry-title"><?php the_title(); ?></h1>
                        <?php /* The loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>
<?php the_content(); ?>
<?php endwhile; ?>
                    </div>

                    <div id="sidebar" class="span3">
                      <?php if ( is_active_sidebar( 'downloadbrochure' ) ) : ?>
          <?php dynamic_sidebar( 'downloadbrochure' ); ?> 
           <?php endif; ?>
                     <?php if ( is_active_sidebar( 'pagesidebar' ) ) : ?>
          <?php dynamic_sidebar( 'pagesidebar' ); ?> 
           <?php endif; ?>
                    <?php if ( is_active_sidebar( 'quickenquiry' ) ) : ?>
          <?php dynamic_sidebar( 'quickenquiry' ); ?> 
           <?php endif; ?>

                    </div>

                </div>
            </div>
        </div>
<?php get_footer(); ?>