<?php
/**
 * The Header template for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Thirteen
 * @since Twenty Thirteen 1.0
 */
$path = themes_dir(); 
?><!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head><meta charset="utf-8">
	<meta charset="<?php bloginfo( 'charset' ); ?>">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="google-site-verification" content="gq3zCBlec_oUXZiPjFF1kQytVGF-URPf5nOIX6Fc1KM" />
<meta name="DC.title" content="" />
<meta name="geo.region" content="IN-DL" />
<meta name="geo.placename" content="New Delhi" />
<meta name="geo.position" content="28.593765;77.043493" />
<meta name="ICBM" content="28.593765, 77.043493" />

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-62911471-1', 'auto');
  ga('send', 'pageview');

</script>



	<title><?php wp_title( '|', true, 'right' ); ?></title>
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<!--[if lt IE 9]>
	<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script>
	<![endif]-->
        <!-- CSS Files
    ================================================== -->
    <link rel="stylesheet" href="<?php echo $path;?>css/main.css" type="text/css" id="main-css">
    <link rel="stylesheet" href="<?php echo $path;?>css/wide-screen.css" type="text/css" id="wide">
    <link rel="stylesheet" href="#" id="colors">
    <link rel="stylesheet" href="#" id="boxed">

    <!-- Javascript Files
    ================================================== -->
     <script src="<?php echo $path;?>js/jquery.min.js"></script>
    <script src="<?php echo $path;?>js/bootstrap.min.js"></script>
    <script src="<?php echo $path;?>js/jquery.isotope.min.js"></script>
    <script src="<?php echo $path;?>js/jquery.prettyPhoto.js"></script>
    <script src="<?php echo $path;?>js/jquery.ui.totop.js"></script>
    <script src="<?php echo $path;?>js/selectnav.js"></script>
    <script src="<?php echo $path;?>js/ender.js"></script>
    <script src="<?php echo $path;?>js/jquery.lazyload.js"></script>
    <script src="<?php echo $path;?>js/jquery.flexslider-min.js"></script>
    <script src="<?php echo $path;?>js/custom.js"></script>

	<?php wp_head(); ?>
    <meta name="developer" content="Alliance softech Pvt. Ltd. - Website Designing Company in Delhi."/>
</head>

<body>
    <div id="wrapper">

        <!-- header begin -->
        <header>
        <div class="top-bar">
    <div class="container clearfix">
        <div class="eightleft">
          <div class="phone-mail"> <a><i class="icon-phone"></i>Call : +919717854400  </a> <a href="mailto:ltfspl@gmail.com"><i class="icon-envelope-alt"></i> Mail : ltfspl@gmail.com</a> </div>
          <!-- End phone-mail -->
        </div>
        Delivering Faster - Flatter - Floors for Future!
        <div class="eightright">
          <div class="social"> <a rel="nofollow" href="https://www.facebook.com/pages/Lamba-techno-flooring-solutions-pvt-limited/729213253766507" target="_blank"><img src="<?php echo $path;?>images/icons/Facebook.png" alt="Facebook" width="21" height="20"></a> 
          <a rel="nofollow" href="https://twitter.com/ltfsolutions_" target="_blank"><img alt="twitter" src="<?php echo $path;?>images/icons/twitter.png" width="20" height="20"></a> 
          <a rel="nofollow" href="https://in.linkedin.com/pub/pradeep-lamba/b7/489/781" target="_blank"><img alt="LinkedIn" src="<?php echo $path;?>images/icons/LinkedIn.png" width="20" height="20"></a> 
          <a href="https://plus.google.com/112765325057474468258/posts" target=" rel="nofollow"_blank"><img alt="Google+" src="<?php echo $path;?>images/icons/Google+.png" width="21" height="20"></a> 
          <a rel="nofollow" href="https://www.youtube.com/channel/UC3GM09Atihns-xjGSIXIcPw/" target="_blank"><img alt="YouTube" src="<?php echo $path;?>images/icons/YouTube.png" width="21" height="20"></a> </div>
        </div>
        <!-- End social-icons -->
      <!-- End slidedown -->
    </div>
    <!-- End Container -->
  </div>
            <div class="container">
                <div id="logo">
                    <div class="inner">
                        <a href="<?php bloginfo('url'); ?>"><?php  echo do_shortcode( '[site_logo]' );?></a>
                    </div>
                </div>

<div id="righthadermenu"><a href="http://ltfsolutions.co.in/category/newsroom/">Newsroom</a> |  <a href="http://ltfsolutions.co.in/contact-us/">Contact us</a> |  <a href="?page_id=20">Downloads </a></div>

            </div>
                            <!-- mainmenu begin -->
                            <div id="menufull">
                                <?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_id' => 'mainmenu','container' => '' ) ); ?>
                </div>
                <!-- mainmenu close -->
        </header>
        <!-- header close -->